<component name="libraryTable">
  <library name="google-api-client-1.22.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/google-api-client-1.22.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Downloads/google-api-services-drive-v3-rev76-java-1.22.0.zip!/" />
      <root url="jar://$USER_HOME$/Downloads/google-api-services-drive-v3-rev76-java-1.22.0.zip!/drive" />
      <root url="jar://$USER_HOME$/Downloads/google-api-services-drive-v3-rev76-java-1.22.0 (1)/drive/google-api-services-drive-v3-rev76-1.22.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/.ideaLibSources/google-api-client-1.22.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>